body{
	margin-top: 0px;
	
	
}

.donate{
	font-family: sans-serif;
	margin: 1px;
	padding: 1px;
	text-align: center;
	padding: 1px;
	margin-left: 0px;
	background: linear-gradient(to top, #33ccff 0%, #ff99cc 100%);
}	
.img{
	width: 10px;
	height:10px;
	


}	
.image{
	align-self: right;
	margin-left: 0%;
	margin-top: 3px;
	size: 2px 3px;
	


}
.div {
    background: linear-gradient(to top, #33ccff 0%, #ff99cc 100%);
    }
